package com.fjhx.service.product;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.entity.product.ProductCombination;
import com.fjhx.params.product.ProductCombinationVo;
import com.fjhx.base.BaseService;

import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author ${author}
 * @since 2022-11-30
 */
public interface ProductCombinationService extends BaseService<ProductCombination> {

    Page<ProductCombination> getPage(Map<String, Object> condition);

    void add(ProductCombinationVo productCombinationVo);

    void edit(ProductCombinationVo productCombinationVo);

    void delete(ProductCombinationVo productCombinationVo);

}
